DTC(1)

NAME
fdtget - read values from device-tree

SYNOPSIS
/usr/bin/fdtget <options> <dt file> [<node> <property>]...

DESCRIPTION
Read values from device-tree. Each value is printed on a new line.

OPTIONS

-h  Print this help.

-t <type>
    Type of data

    <type> s=string, i=int, u=unsigned, x=hex
    Optional modifier prefix:
    hh or b=byte, h=2 byte, l=4 byte (default)

AUTHOR
fdtget was written by The Chromium OS Authors.

This manual page was written by Héctor Orón <zumbi@debian.org>, for the Debian project (but may be used by others).